@charset "utf-8";
html,
body {
    width: 100%;
    font-family: "Microsoft YaHei", "微软雅黑";
    height: 100%;
    margin: 0 auto;
    font-size: 18px;
    line-height: 2;
}

img {
    max-width: 100%;
    display: block;
}

body {
    width: 600px;
    overflow: hidden;
}

#fullpage {
    width: 600px;
    position: relative;
    margin: 0 auto;
}

.fm {
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../img/f_bg.jpg) no-repeat;
    background-size: 100% 100%;
}

.fm .f {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.section.active .fadeinleft {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    transform: translateX(0);
    -webkit-transform: translateX(0);
}

.section .fadeinleft {
    transform: translateX(150%);
    -webkit-transform: translateX(150%);
    transition: 0.5s 0.5s;
    -webkit-transition: 0.5s 0.5s;
}

.section .fadeinright {
    transform: translateX(-150%);
    -webkit-transform: translateX(-150%);
    transition: 0.5s 0.5s;
    -webkit-transition: 0.5s 0.5s;
}

.section.active .fadeinright {
    transition: 0.5s 0.5s;
    -webkit-transition: 0.5s 0.5s;
    transform: translateX(0);
    -webkit-transform: translateX(0);
}

.s1 {
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../img/s1_bg.jpg) no-repeat;
    background-size: 100% 100%;
}

.s1 .title {
    position: absolute;
    width: 100%;
    top: 4%;
}

.text {
    text-indent: 2em;
    padding: 1px 24px;
    color: #323232;
    line-height: 1.8;
    font-size: 16px;
}

.text:before {
    position: absolute;
    content: ".";
    color: #07bb97;
    font-size: 56px;
    top: -53px;
    left: 8px;
    width: 10px;
    height: 10px;
    font-weight: 500;
}

.s1 .mg1 {
    width: 82%;
    position: absolute;
    top: 30%;
    left: 9%;
}

.yy {
    width: 77%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
}

.yy .portrait {
    width: 72px;
    flex-shrink: 0;
    padding-right: 10px;
}

.yy .audio {
    width: 213px;
    flex-shrink: 3;
    cursor: pointer;
}

.yy .isread {
    width: 16px;
    background: #f00;
    border-radius: 8px;
    height: 16px;
}

.yy .second {
    flex-shrink: 0;
    padding: 0 7px;
}

.s2 {
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../img/s1_bg.jpg) no-repeat;
    background-size: 100% 100%;
}

.s2 .title {
    position: absolute;
    width: 100%;
    top: 4%;
}

.s2 .text1 {
    position: absolute;
    top: 32%;
    width: 88%;
    left: 6%;
}

.s2 .text2 {
    position: absolute;
    top: 53%;
}

.s2 .s2y {
    position: absolute;
    top: 70%;
}

.s3 {
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../img/s1_bg.jpg) no-repeat;
    background-size: 100% 100%;
}

.s3 .title {
    position: absolute;
    width: 100%;
    top: 4%;
}

.s3 .text1 {
    position: absolute;
    top: 35%;
    width: 88%;
    left: 6%;
}

.s3 .text2 {
    position: absolute;
    top: 50%;
}

.s4 {
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../img/s1_bg.jpg) no-repeat;
    background-size: 100% 100%;
}

.s4 .title {
    position: absolute;
    width: 100%;
    top: 4%;
}

.s4 .text1 {
    position: absolute;
    top: 65%;
    width: 82%;
    left: 9%;
}

.s4 .mg1 {
    position: absolute;
    top: 33%;
    width: 82%;
    left: 9%;
    overflow: visible;
}

.s6,
.s7,
.s8,
.s9,
.s10,
.s11,
.s12,
.end {
    width: 100%;
    height: 100%;
    position: relative;
    background: url(../img/s1_bg.jpg) no-repeat;
    background-size: 100% 100%;
}

.s6 .title {
    position: absolute;
    width: 100%;
    top: 4%;
}

.s6 .mg1 {
    position: absolute;
    top: 52%;
    overflow: visible;
    width: 82%;
    left: 9%;
}

.s6 .vd {
    position: absolute;
    top: 20%;
    width: 82%;
    left: 9%;
    cursor: pointer;
}

.s7 .title {
    position: absolute;
    width: 100%;
    top: 4%;
}

.s7 .text1 {
    position: absolute;
    top: 30%;
    width: 88%;
    left: 6%;
}

.s7 .text2 {
    text-indent: 2em;
    padding: 16px 24px;
    position: absolute;
    top: 34%;
    line-height: 1.6;
}

.s7 .text3 {
    font-weight: 700;
    text-indent: 1em;
    position: absolute;
    top: 59%;
    font-size: 17px;
}

.s7 .text4 {
    font-weight: 700;
    text-indent: 0;
    padding: 16px 24px;
    position: absolute;
    top: 30%;
}

.s7 .s7y {
    top: 76%;
    position: absolute;
}

.s8 .title {
    position: absolute;
    width: 100%;
    top: 4%;
}

.s8 .text1 {
    position: absolute;
    top: 30%;
    width: 88%;
    left: 6%;
}

.s8 .text2 {
    text-indent: 2em;
    padding: 16px 24px;
    position: absolute;
    top: 34%;
    line-height: 1.6;
}

.s8 .text3 {
    font-weight: 700;
    text-indent: 1em;
    position: absolute;
    top: 50%;
    font-size: 17px;
}

.s8 .text4 {
    text-indent: 2em;
    padding: 16px 24px;
    position: absolute;
    top: 55%;
    line-height: 1.6;
}

.s8 .s8y {
    top: 83%;
    position: absolute;
}

.s9 .title {
    position: absolute;
    width: 100%;
    top: 4%;
}
.s9 .te{
    font-size: 16px;
    font-weight: 500;
    margin-top: 9px;
}
.s9 .text1 {
    position: absolute;
    top: 30%;
    width: 88%;
    left: 6%;
}

.s9 .text2 {
    text-indent: 2em;
    padding: 16px 24px;
    position: absolute;
    top: 34%;
    line-height: 1.6;
}

.s9 .text3 {
    font-weight: 700;
    text-indent: 1em;
    position: absolute;
    top: 44%;
    font-size: 17px;
}

.s9 .text4 {
    font-weight: 700;
    text-indent: 1em;
    padding: 1px 24px;
    position: absolute;
    top: 56%;
}

.s9 .s9y {
    top: 79%;
    position: absolute;
}

.s10 .title {
    position: absolute;
    width: 100%;
    top: 4%;
}

.s10 .text1 {
    font-weight: 700;
    text-indent: 1em;
    position: absolute;
    top: 32%;
    font-size: 17px;
}
.s10 .mg1{
    position: absolute;
    top: 22%;
    width: 82%;
    left: 9%;
}
.s10 .text2 {
    top: 62%;
    position: absolute;
    width: 88%;
    left: 6%;
}

.s11 .title {
    position: absolute;
    width: 100%;
    top: 4%;
}

.s11 .mg1 {
    position: absolute;
    top: 30%;
    width: 82%;
    left: 9%;
}

.s11 .text1 {
    position: absolute;
    top: 64%;
    width: 88%;
    left: 6%;
}

.s11 .text1 p {
    margin-bottom: 12px;
}

.s12 .title {
    position: absolute;
    top: 4%;
}

.s12 .mg1 {
    position: absolute;
    top: 25%;
    width: 82%;
    left: 9%;
}

.end .mg1 {
    width: 82%;
    left: 9%;
    position: absolute;
    top: 17%;
}
.end .mg1 img{
    margin :0 auto;
}
.next {
    position: fixed;
    /*display: none;*/
    cursor: pointer;
    right: 13%;
    bottom: 38%;
    z-index: 111;
}

.prev {
    position: fixed;
    display: none;
    cursor: pointer;
    right: 13%;
    bottom: 47%;
    z-index: 111;
}
.bgmu{
    position: absolute;
    z-index: 5;
    top: 10px;
    right: 10px;
    width: 19px;
    height: 27px;
    background: url(../img/muclose.png) no-repeat;
    background-size: 100% auto;
    display: none;
}
.bgmu.close{
    background-image: url(../img/mu.png);
}
@media screen and (max-width: 590px) {
    body,
    #fullpage {
        width: 100%;
        font-size: 16px;
        line-height: 1.3;
    }
    .next,
    .lewm {
        display: none;
    }
    .yy {
        width: 100%;
    }
    .s2 .s2y{
        top: 75%;
    }
    .s3 .text2{
        top: 50%;
    }
    .s4 .text1{
        top: 63%;
    }
    .s6 .mg1{
        top: 51%;
    }
    .s7 .text1{
        top:24%;
    }
    .s7 .text2{
        top: 28%;
    }
    .s8 .text1{
        top:24%;
    }
    .s8 .text2{
        top:28%;
    }
    .s9 .text1{
        top:24%;
    }
    .s9 .text2{
        top:28%;
    }
    .s11 .text1{
        top: 64%;
    }
    .s2 .text1{
        top:29%;
    }
    .s3 .text1{
    }
    .s10 .text2{
        top: 55%;
    }
    .s9 .text4{
        top: 61%;
    }
    .s9 .s9y{
        top: 68%;
    }
    .s7 .s7y{
        top: 75%;
    }
    .s8 .s8y{
        top: 80%;
    }
    .s9 .s9y{
        top: 75%;
    }
}
